[01_EraseAll]
Pretest=0
EraseType=9
[02_RDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=9
[03_RDTResult]
[04_MP]
Check_RDT_Table=1
Pretest=0
EraseType=1
[05_ReMP]
Check_RDT_Table=0
CheckBBT=1
Pretest=0
EraseType=1
[06_EraseMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=9
[09_ReRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=1
[10_SortMP]
Check_RDT_Table=0
CheckBBT=0
Pretest=0
EraseType=5
[11_SortRDT]
Do_BurnIn_PreTest=1
SkipScanBad=1
Do_RDT=1
RDT_DynamicCE_En=0
Pretest=0
EraseType=5

[General Info]
WorkingNo=
ModelName=SATA SSD
MaxCurrent=500
ScsiTimeOut=30
ScsiTimeOutMax=360
[Flash Info]
Flh_Type=TLC_16K
Flh_MakeCode=Toshiba
Flh_Capacity=1048576
Flh_Number=8
Flh_ID=98 48 9a b3 7e 72 0b
Flh_MPBinType=63.0
Flh_RDTBinType=63.0
Flh_SingleCE_Capacity=131072
[Device Info]
SATASpeed=3
ControllerType=AS2258
ISP_MPBINCode=.\FW\MP\15002C002_000007.bin
ISP_RDTBINCode=.\FW\RDT\15002T002_000007.bin
SSD Size=2.5"
Industrial Specification=0
MP_BoardType=0
[Options]
DEVSLP_Enable=0
Put_Thermal_Sensor=0
DDRSize=32
OnlyDoISP=0
SkipScanBad=1
AutoIncreseSerialNum=1
SetSSDSize=0
AutoCapacity_Enable=0
AutoCapacity_SizeArray=         2048,2000,1536,1024,1000,960,896,840,768,750,720,640,600,512,500,480,448,420,384,360,320,300,256,250,240,220,210,192,180,160,150,128,120,110,100,96,90,80,64,60,44,32,30,28,24,16, 8
AutoCapacity_MaxBadPercent_1CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  5, 10, 17, 24,27,31,38,49,52,63,71,73,74,77,82,88
AutoCapacity_MaxBadPercent_2CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  5,  7, 10, 17, 21, 27, 31, 38, 41, 49, 52, 55, 59,60,62,66,71,73,78,82,83,84,85,88,91
AutoCapacity_MaxBadPercent_3CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  0,  5, 10, 19, 24, 34, 36, 38, 43, 45, 49, 52, 56, 59, 64, 66, 68, 70,71,73,75,79,80,83,86,86,87,88,90,91
AutoCapacity_MaxBadPercent_4CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  0,  0,  5,  7, 10, 16, 21, 27, 31, 38, 41, 49, 50, 52, 55, 57, 60, 62, 66, 67, 71, 73, 74, 76,77,78,79,82,83,86,88,88,88,89,91,92
AutoCapacity_MaxBadPercent_5CE=    0,   0,   0,   0,   0,  0,  0,  0,  0,  0,  0,  4, 10, 23, 24, 27, 31, 35, 40, 43, 49, 52, 58, 59, 60, 63, 64, 67, 68, 71, 73, 76, 77, 78, 79,80,81,82,84,85,87,89,89,89,90,91,92
AutoCapacity_MaxBadPercent_6CE=    0,   0,   0,   0,   0,  0,  0,  0,  5,  7, 11, 20, 24, 35, 36, 39, 42, 46, 50, 52, 57, 59, 65, 65, 66, 69, 70, 72, 73, 76, 77, 79, 80, 81, 83,83,84,85,87,87,89,90,91,91,91,92,93
AutoCapacity_MaxBadPercent_7CE=    0,   0,   0,   0,   0,  0,  5, 11, 18, 20, 23, 31, 34, 44, 45, 47, 50, 53, 56, 58, 62, 64, 69, 69, 70, 72, 73, 75, 76, 78, 79, 81, 82, 83, 84,85,85,86,88,88,90,91,91,91,92,92,93
AutoCapacity_MaxBadPercent_8CE=    0,   0,   0,   6,   8, 11, 17, 21, 28, 29, 32, 39, 42, 50, 51, 53, 55, 58, 61, 63, 66, 68, 72, 73, 73, 75, 76, 77, 78, 80, 81, 83, 84, 85, 85,86,86,87,89,89,90,91,91,92,92,93,93
AutoCapacity_MaxBadPercent_16CE=   6,   8,  28,  50,  51, 53, 55, 58, 61, 62, 63, 66, 68, 72, 73, 73, 75, 76, 77, 78, 80, 81, 83, 83, 84, 85, 85, 86, 86, 87, 88, 89, 89, 89, 90,90,90,91,91,91,92,93,93,93,93,93,94
AutoCapacity_DynamicCE_En=1
DoBurnInTest=0
Use Partial Size=0
SkipBuildFAT=1
use_polling=0
Scan_MaxBadPercent=0
Skip_RDT_Status_Check=0
LaterBad_Spec=0
EarlyBad_Spec=0
Skip_Scan_Window_Test=0
FixedTemperature=2C
MP_EraseCheckStatus=0
AfterMPDoResetSMART=1
EnableOldMarkInfoBlk=0
EnableOverClock=0
EnableToggle2=0
DisableSmartC4=0
DisableSmartC7=0
DisableSmartC2=0
Set Firmware Name=
FlhIDMask=FF0F7F000F3300
MaxCapacity=0
MinCapacity=0
SkipCopyCompare=0
LoadBCodeDelayTime=1500
LoadFCodeDelayTime=1500
LoadBootCodeDelayTime=1500
ChkFirst4Blk=0
DisableSmart01=0
CHCEMap=0
MPPerformance1EN=1
MPPerformance2EN=1
[Security]
SecurityLevelOne=0
[RDT]
Do_RDT=1
Enable_Set_Cycle=1
Cycle=2
Enable_Set_Cycle_SLC=1
Cycle_SLC=2
ECC_threshold=78
SLC_ECC_threshold=14
RDT_WrRdPattern0=FFFFFFFF
RDT_WrRdPattern1=55AA55AA
RDT_WrRdPattern2=33cc33cc
RDT_WrRdPattern3=66996699
RDT_WrRdPattern4=FEDCBA98
RDT_WrRdPattern5=12345678
SkipFLH_SortCheck_AS=0
SkipFLH_EarlyBadTest_AS=0
SkipFLH_EraseTest_AS=0
SkipFLH_ProgramTest_AS=0
SkipFLH_ReadTest_AS=0
FLH_MultiPlaneTest_AS=0
FLH_ReadRetryTest_AS=0
TimeOutLimit_AS=0
RDT_SLC_BLK_Ratio_AS=100
only_do_Flash=0
RDT_Reverse_Test=0
RDT_En_AutoCap_MaxBadPercent=0
RDT_Plane_MaxBadBlkRatio_AS=0
RDT_MaxEraseBadBlkRatio=0
RDT_MaxProgBadBlkRatio=0
RDT_MaxReadBadBlkRatio=0
RDT_FLH_CacheTest=1
[Write_Read BurnIn]
Enable=0
Loop=1
SetPercent=0
Percent=0
SetCapacity=1
Capacity=1
[Other]
SATA_SSC_Enable=0
